body { background-color: #FFFFFF; font-family: Tahoma; font-size: 11px; color: #000000; margin:0px; padding:0px; }
input { color:#000000; font-family: Tahoma; font-size: 11px;}
textarea {font-family: Tahoma; font-size:11px;}
select { font-family: Tahoma; color:#000000; font-size: 11px; width: 152px; vertical-align:middle;}
table {font-family: Tahoma; font-size: 11px; color: #000000;}
form {margin:0px;}
font {line-height:17px}
a {line-height:17px;  font-family: Tahoma; font-size: 11px; color: #0055CC; text-decoration: underline; }
td {line-height:17px}

input.radio { width: 20px; border: none; vertical-align: middle; margin:0px;}
input.checkbox { width: 20px;  border: none; vertical-align:middle; margin:0px;}
input.button { cursor: pointer;}
input.left_button { margin: 0px; margin-right:5px;}

.longDescription { visibility: hidden; display: none; }

.framework { vertical-align: top; position: absolute; top: 0px; left: 0px; width: 100%; }

a.standart_url { font-family: Tahoma; font-size: 11px; color: #0055CC; text-decoration: underline; }
a.bold_url { font-family: Tahoma; font-size: 11px; color: #0055CC; font-weight:bold; text-decoration: underline; }
a.course_navigation { font-family: Tahoma; font-size: 11px; font-weight: bold; color: #0055CC; text-decoration: underline; }
a.small_url { font-family: Tahoma; font-size: 10px; color: #0055CC; text-decoration: underline; }
a.big_url { font-family: Tahoma; font-size: 14px; color: #0055CC; text-decoration: underline; }
font.current_course { font-family: Arial; font-size: 14px; font-weight:normal; color: #000000; text-decoration:none;}

a.news_top_url { font-family: Tahoma; font-size: 13px; color: #0055CC; text-decoration: underline; }

table.main_content { background-color: #FFFFFF; max-width: 775px;}

a.additional_menu { font-family: Arial; font-size: 11px; text-decoration:underline; color: #abadac; }
td.additional_menu { font-family: Arial; font-size: 11px; text-decoration:none; color: #abadac;  }

h1.page_title { margin-top:0px; line-height:17px; font-family: arial; font-size: 21px; font-weight:normal; color: #000000; text-decoration:none;  }
h1.allocate_title { font-family: arial; font-size: 21px; font-weight:normal; color: #000000; text-decoration:none; margin:0px; margin-top: 5px; margin-bottom: 4px; line-height: 24px;}
td.allocate_bottom { border-bottom: 1px dotted #8a8a8a; font-weight: bold; }
font.allocate_title { font-family: arial; font-size: 21px; font-weight:normal; color: #000000; text-decoration:none;}
font.title_adds { font-family: arial; font-size: 21px; font-weight:normal; color: #000000; text-decoration:none;}
h2.page_title { font-family: Tahoma; font-size: 18px; font-weight:normal; color: #000000; text-decoration:none;}
td.page_head_text { font-family: Tahoma; font-size: 11px; font-weight:normal; color: #000000; text-decoration:none; padding-bottom: 10px;}
td.page_head_text_in_page { font-family: Arial; font-size: 18px; font-weight:normal; color: #000000; text-decoration:none;}

a.allocate_title { font-family: arial; font-size: 21px; font-weight:normal; color: #000000; text-decoration:underline; }
td.page_index { padding-bottom: 7px; }
font.page_title { font-family: arial; font-size: 21px; font-weight:normal; color: #000000; }

td.title_text { font-family: Tahoma; font-size: 11px; font-weight:bold; color: #000000; text-decoration:none;}

img { border: 0px; vertical-align: top; }
img.kcaptcha { border: 1px solid #000000; padding: 3px; margin: 0px; margin-right: 5px; }

table.message { background-color: #f5f5e1; margin: 0px; margin-bottom: 2px;}
table.error { background-color: #f5f5e1; margin: 0px; margin-bottom: 2px;}
td.message { font-family: Tahoma; font-size: 11px; font-weight: bold; color:#000000; text-decoration:none;  }
td.message_text { font-family: Tahoma; font-size: 11px; font-weight: normal; color:#000000; text-decoration:none; text-align:justify;  }
td.message_icon {width: 20px; vertical-align: top; padding: 10px;}
td.message_table {padding: 10px 10px 5px 0px;}

td.form_text { font-family: Tahoma; font-size: 11px; font-weight: normal; color:#000000; text-decoration:none;  }

table.button { cursor: pointer; }
td.button_text { font-family: Tahoma; font-size: 13px; font-weight: bold; color:#FFFFFF; text-decoration:none; }

td.catalog_expand { font-family: Tahoma; font-size: 11px; font-weight: normal; color:#0079ba; background-color: #f5f5e1; text-decoration:none; cursor:default }
a.catalog_collapse { font-family: Tahoma; font-size: 11px; font-weight: normal; color:#000000; text-decoration:underline; }

.part_header { font-weight: bold; color:#FFF; }
table.catalog_course_1 { background-color: #f5f5e1; }
table.catalog_course_2 { background-color: #f5f5e1; }
table.catalog_viewer_main {}
table.catalog_viewer {}

td.catalog_course_title { font-family: Tahoma; font-size: 12px; font-weight: bold; color:#000000; text-decoration:none; }
td.catalog_course_descr_head { font-family: Tahoma; font-size: 11px; font-weight: bold; color:#000000; text-decoration:none; }
td.catalog_course_descr { font-family: Tahoma; font-size: 11px; font-weight: normal; color:#000000; text-decoration:none;}
td.catalog_viewer { border-top: 1px solid #6d6d6d; border-bottom: 1px solid #9dc2de; border-left: 1px solid #9dc2de; border-right: 1px solid #9dc2de;}
td.catalog_viewer_buttons {border-bottom: 1px solid #9dc2de; border-left: 1px solid #9dc2de; border-right: 1px solid #9dc2de;}
td.catalog_viewer_item {}
td.catalog_viewer_header { font-family: Arial; font-size: 21px; font-weight: 100; color: #000000;}
a.catalog_url { font-family: Tahoma; font-size: 13px; color: #0055CC; text-decoration: underline; }
a.catalog_url_icon { color: #FFFFFF; text-decoration: none; }
font.catalog_viewer { font-family: Tahoma; font-size: 12px; color: #6d6d6d; text-decoration:none; background-color:#FFFFFF; cursor:default; }

td.statistics_results { border: 1px solid #6d6d6d;}

a.top_menu { font-family: Tahoma; font-size: 11px; font-weight: bold; color:#FFFFFF; text-decoration:underline; }
font.top_menu { font-family: Tahoma; font-size: 13px; font-weight: 100; color:#8a8a8a; text-decoration:none; }
a.bottom_menu { font-family: Tahoma; font-size: 11px; font-weight: 100; color:#0055cc; text-decoration:underline; }

td.table_header { font-family: Tahoma; font-size: 12px; color: #646464; font-weight:normal; }
a.table_action_url { font-family: Tahoma; font-size: 11px; color: #0055CC; text-decoration: underline; }
a.page_link { font-family: Tahoma; font-size: 11px; color: #0055CC; text-decoration:underline }
a.sort_link { font-family: Tahoma; font-size: 11px; color: #0079ba; font-weight:bold; text-decoration:none }

.calendar_month{ background:#8a8a8a}
.calendar_month td{font-family: Tahoma; font-size: 11px; color: #000000; font-weight:normal; text-decoration:none; background-color: #f5f5e1;}
.calendar_month_head td{font-family: Tahoma; font-size: 10px; color: #000000; font-weight: bold; text-decoration:none; padding-top: 8px; padding-bottom: 8px;}

td.calendar_day_number { padding:0px 3px; font-family: Tahoma; font-size: 10px; color:#000000; font-weight: bold; }

a.calendar_back_next { font-family: arial; font-size: 15px; color: #0055CC; text-decoration:underline; font-weight:100; }
a.calendar_url { font-family: Tahoma; font-size: 11px; font-weight: bold; color: #0055CC; text-decoration:none; }

table.calendar_date_time td {padding-right:3px; padding-bottom:3px;}
table.calendar_date_time td.text {font-weight: bold; padding:0px; padding-right:3px; padding-bottom:3px;}
table.calendar_day_events td {padding:0px 3px;}
td.time{font-family: Tahoma; font-size: 10px; font-weight: 100; color: #8a8a8a; text-decoration:none; line-height:12px;}
table.calendar_day_events td.title{font-family: Tahoma; font-size: 11px; font-weight: 100; color: #000000; text-decoration:none; line-height:12px; padding-bottom:2px;}
table.calendar_day_events a{font-family: Tahoma; font-size: 11px; font-weight: 100; color: #0055cc; text-decoration:underline; line-height:12px; padding-bottom:2px;}

.event_date{font-family: Tahoma; font-size: 10px; font-weight: 100; color:#8a8a8a; text-decoration:none; white-space:nowrap;}
.event_title{font-family: Tahoma; font-size: 11px; font-weight: bold; color:#000000; text-decoration:none;}

td.top_courses { font-family: Tahoma; font-size: 13px; font-weight: bold; color:#FFFFFF; text-decoration:none; padding-left: 9px; }

a.top_course { font-family: Tahoma; font-size: 11px; font-weight: bold; color: #0055cc; text-decoration:underline; padding-bottom:15px; }
a.course_manage { font-family: Tahoma; font-size: 11px; font-weight: 100; color: #0055cc; text-decoration:underline; }
font.course_stat{ font-family: Tahoma; font-size: 10px; font-weight: bold; color: #2b8c0f; text-decoration:none; }

td.price { font-family: Tahoma; font-size: 11px; font-weight: bold; color:#000000; text-decoration:none; }
td.table_header_small { font-family: Tahoma; font-size: 10px; font-weight: normal; text-decoration:none; color:#8a8a8a}
font.date_small { font-family: Tahoma; font-weight: normal; font-size: 10px; color:#8a8a8a;}
td.date_small { line-height: 2;}

a.news_url { font-family: Tahoma; font-size: 11px; color: #0851bd; text-decoration: underline; }
a.news_url:hover { font-family: Tahoma; font-size: 11px; color: #0851bd; text-decoration: underline; }

a.link { font-family: Tahoma; font-size: 11px; font-weight: bold; color: #0851bd; text-decoration: none; }
a.basic_link { font-family: Tahoma; font-size: 11px; font-weight: 100; color: #0851bd; text-decoration: underline; }

td.im_online { font-family: Tahoma; font-size: 10px; color:#0056ca; font-weight: normal; }
a.im_nick_online { font-family: Tahoma; font-size: 11px; color:#0056ca; font-weight: 100; text-decoration:none; }
td.im_offline { font-family: Tahoma; font-size: 10px; color:#fe0201; font-weight: normal; padding-top:24px; }
a.im_nick_offline { font-family: Tahoma; font-size: 11px; color:#fe0201; font-weight: 100; text-decoration:none;}
.im_messange_from { font-family: Tahoma; font-size: 11px; color:#e75a0b; font-weight: bold; }
.im_messange_to { font-family: Tahoma; font-size: 11px; color:#2a8d0f; font-weight: bold; }

textarea.im_send { background-color:#cee8f6; font-family: Tahoma; font-size: 11px; color:#000000; }

.dtree { font-family: Tahoma; font-size: 11px; color: #000000; white-space: nowrap; font-weight:bold; }
.dTreeNode{ min-height:19px; max-width: 800px;}

.dtree .strip_lines{ line-height:6px; height:6px; }

.dtree img { border: 0px; vertical-align: middle; }
.dtree img.icon_item {padding-right:8px;}
img.icon_action {padding-left:8px; cursor: pointer;}
.dtree a { color: #000000;	text-decoration: underline; font-weight:bold;}
.dtree a.node, .dtree a.nodeSel { font-family: Tahoma; font-size:11px; white-space: nowrap;	padding: 0px 2px 0px 0px; text-decoration: underline; color:#0055cc; font-weight:bold;}
.dtree a.node:hover, .dtree a.nodeSel:hover {font-family: Tahoma; font-size:11px; text-decoration: underline; color:#0055cc; font-weight:bold;}
.dtree a.nodeSel { background-color: #ffffff;}

.dtree a.nodeCat, .dtree a.nodeSelCat { font-family: Tahoma; font-size:11px; white-space: nowrap; text-decoration: underline; color:#000000; font-weight:bold;}
.dtree font.nodeCat { font-family: Tahoma; font-size:11px; white-space: nowrap; text-decoration: none; color:#000000; font-weight:bold;}

.dtree .clip { overflow: hidden;}
.dtree .text{ font-family: tahoma; font-size: 11px; font-weight:bold; color: #e55a0c; text-decoration:underline}
.dtree .tree_descr{ font-family: tahoma; font-size: 11px; font-weight:100; color: #000000; text-decoration:none; white-space:normal;}


.dtree font.delimiter{padding:0px 8px; font-weight:100; color:#000000}
font.arrow_bold{ font-family:tahoma; font-size:11px; font-weight:bold; color:#000000;}
font.delimiter{padding:0px 8px; font-weight:100; color:#000000}
font.map_header { color: #007bbb; font-family: Tahoma; font-size: 14px; font-weight:bold; padding-left: 20px; padding-top: 15px; }
font.child_first { padding-left: 40px; padding-top: 10px; font-size: 20px; }
a.child_first { font-family: Tahoma; font-size: 12px; font-weight: bold; color: #646464; text-decoration:none; }
a.child_first:hover { font-family: Tahoma; font-size: 12px; font-weight: bold; color: #646464; text-decoration:underline; }

.resizeFile { font-size: 11px; }
input.resizeFileText { color:#000000; font-size: 13px; width: 40px; }
.entityCode { font-size: 11px; color: #646464; text-align:center;}

select.lang_code { width: 92px;}

table.page_section { margin: 0px; margin-bottom: 10px;}

font.course_lessons { font-family: Tahoma; font-size: 10px; font-weight: bold; color:#2b8c0f; text-decoration:none; line-height:17px;}
font.lesson_body { font-family: Tahoma; font-size: 12px; font-weight: 100; color:#000000; text-decoration:none; }

font.arrow{ font-family:arial; font-size:14px}
input.big_button{color:#cc0000; font-family: Tahoma; font-size:18px; font-weight:100;}
.hightlight_area{background:#f5f5e1;}

p {margin: 0; padding-bottom: 7px;}

font.copyright {color: #000000;}
td.powered {line-height: 0.7; font-size: 10px; color: #7f7f7f;}
td.powered a {color: #7f7f7f; text-decoration: underline;}
td.bottom_line {background-color: #8a8a8a;}

table.subform_table td.bottom_pad {padding: 0px; padding-right: 0px; padding-bottom: 7px;}

table.form_table td {padding-bottom: 7px; padding-right: 10px;}
table.form_table td.descr_nowrap {padding-bottom: 7px; padding-right: 10px; white-space: nowrap;}
table.form_table td.descr_title {padding-bottom: 7px; padding-right: 10px; font-family: Tahoma; font-size: 11px; font-weight: bold; color:#000000; text-decoration:none; white-space: nowrap; }
table.form_table td.table_title { font-family: Tahoma; font-size: 12px; font-weight: bold; color:#000000; text-decoration:none; }
table.form_table td.table_title_dotted { font-family: Tahoma; font-size: 11px; font-weight: bold; color:#000000; text-decoration:none; border-bottom: 1px dotted #8a8a8a; padding: 0px; }
td.help_after_dotted { padding: 0px; padding-top: 10px; }

table.data_table td {padding-bottom: 7px;}
table.search_table td {padding-left: 5px;}
table.table_descr td.descr_title{padding-top:8px; font-family: Tahoma; font-size: 11px; font-weight: bold; color:#000000; text-decoration:none; white-space: nowrap; }
table.table_descr td.table_title_dotted { font-family: Tahoma; font-size: 11px; font-weight: bold; color:#000000; text-decoration:none; border-bottom: 1px dotted #8a8a8a; padding: 0px; }


td.login_form { font-family: Tahoma; font-size: 11px; font-weight: bold; color:#000000; }

div.table_title { font-family: Tahoma; font-size: 11px; font-weight: bold; color:#000000; text-decoration:none; padding-bottom: 10px;}
td.table_title { font-family: Tahoma; font-size: 12px; font-weight: bold; color:#000000; text-decoration:none; }
td.descr_title { font-family: Tahoma; font-size: 11px; font-weight: bold; color:#000000; text-decoration:none; padding-right: 10px;}

table.img td { border: 1px solid #8a8a8a; margin: 0px; padding: 1px;}

table.admin_table { background-color: #8a8a8a;}
table.admin_table th { font-family: Tahoma; font-size: 11px; color: #8a8a8a; font-weight: bold; text-decoration:none; white-space: nowrap; background-color: #ffffff; padding: 8px;}
table.admin_table td { font-family: Tahoma; font-size: 11px; color: #000000; text-decoration:none; background-color: #ffffff; padding: 5px 8px 5px 8px;}
td.empty_admin_table {border:1px solid #8a8a8a;}

ul.course_content {padding: 0px; margin:0px; list-style: none; text-align: left;}
ul.course_content li.sublevel {margin-left: 15px;}

ul.course_structure {padding: 0px; margin:0px; list-style: none; text-align: left;}
ul.course_structure li {padding: 0px; font-family: Tahoma; font-size: 11px; color: #000000; text-decoration: none; margin:0px; margin-bottom: 10px; margin-top: 10px; }
ul.course_structure li.left_padding {padding: 0px; font-family: Tahoma; font-size: 11px; color: #000000; text-decoration: none; margin:0px; margin-left: 18px; margin-top: 10px; margin-bottom: 10px;}
td.dotted { border-bottom: 1px dotted #8a8a8a; padding: 0px; padding-bottom: 4px;}
div.dotted { border-bottom: 1px dotted #8a8a8a; padding: 0px; padding-bottom: 4px;}
td.dotted_im { border-bottom: 1px dotted #000000; padding: 0px; padding-bottom: 4px;}
div.dotted_im { border-bottom: 1px dotted #000000; padding: 0px; padding-bottom: 4px;}
ul.course_structure a { font-family: Tahoma; font-size: 11px; color: #0055CC; text-decoration: underline; }
ul.course_structure a.active { font-family: Tahoma; font-size: 11px; font-weight: bold; color: #0055CC; text-decoration: underline; }
ul.course_structure img { vertical-align: middle; border: none; padding: 0px; padding-right: 6px;}
ul.course_structure font.unactive_link { font-family: Tahoma; font-size: 11px; color: #000000; text-decoration: underline; }

table.course_nav td {padding: 0px;}
table.course_nav td.right_space {padding: 0px; padding-right: 10px;}
input.timespent { font-family: Tahoma; font-size: 10px; font-weight: bold; color: #2b8c0f; text-decoration:none; background-color:#FFFFFF; border: none;}

ul {text-align: left; list-style-type: disc; margin-top: 0px; margin-bottom: 0px;}
li {text-align: left; margin-top: 0px; margin-bottom: 0px;}

.Page {border: #828282 1px solid; padding: 5px; width:580px; text-align:left;}

.SectionHeading { font-size: 18px; font-weight:bold; }

.BorderBottom { border-bottom: #828282 1px solid;}
.BorderTop {border-top: #828282 1px solid; }
.BorderAll { border: #828282 1px solid; }

.SectionHeadingBorder { margin-top: 15px; margin-bottom: 5px; border-bottom: #828282 1px solid; }

.HorizontalLine {
	background-color: #666666;
	height: 1px;
}

HR { border: 0px; border-top: 1px solid #828282; height: 1px;}
HR.HrTop {border-top-color: #929292;}
HR.HrLineItem {border-top-color: #c0c0c0;}

.SpacerRow1 {line-height:8px; height:8px; }
.SpacerRow2 {line-height:5px; height:5px; }

.LabelColOrderTop,
.LabelColOrderBottom,
.LabelColTotal,
.LabelColOrderTopWLI,
.LabelColOrderBottomWLI,
.LabelColTotalWLI,
.LabelColPayBy,
.LabelColCC,
.LabelColBank,
.LabelColBill,
.LabelColShip
{ text-align: right; }

.LabelColOrderTop,
.LabelColOrderBottom,
.LabelColTotal,
.LabelColShip,
.LabelColCaptcha
{ width: 140px; }

.LabelColOrderDescr { font-weight: bold; }
.DataColOrderDescr {}

.DataColOrderBottomWLI,
.DataColTotalWLI,
.DescrColOrderBottomWLI
{ text-align: right; }

.LabelColTotal,
.DataColTotal,
.LabelColTotalWLI,
.DataColTotalWLI
{ font-size:14px; font-weight: bold; }

.LabelColCC,
.LabelColBill,
.LabelColShip
{ width: 140px; }

.LabelColPaymR {width: 250px;}

#tdBillingInformation {width:250px;}

.HeaderFooter1
{
    font-size: 15px;
    font-weight:normal;
    text-align:center;
    vertical-align:middle;
    padding-top:5px;
    padding-bottom:5px;
}

.Label { font-weight:600; }

.Comment {font-size: 10px;  }

.Error1 {
    font-size: 14px;
    color: Red;
    background-color: White;
    margin-top: 15px;
    margin-left: 15px;
    text-align:left;
}

.Attention1 {
    font-size: 22px;
    font-weight:600;
    color:Red;
    background-color:White;
    text-align:center;
}

input.input_text {height: 18px; line-height:15px;}

#tablePaymentDetailsRcpt {width:100%;}
#tableBillingShipping {width:100%;}
#divThankYou {font-size: 16px; font-weight: bold;}
#divReceiptMsg {padding-bottom: 5px; padding-top: 5px;}
#divClickAway {text-align: center; padding-bottom: 15px;}
#divPreviewMode, #divPreviewModeRcpt, #divPreviewMode2 {
    text-align:center;
    color:Red;
    background-color:White;
}
#divPreviewMode, #divPreviewModeRcpt {font-size: 16px;}

.error_msg{color:#FF0000; font-size: 11px; font-family: Tahoma;}
.dot_line {
	height			: 1px;
	background		: none;
	border			: none;
	border-top		: 1px dashed #6c6c6c;
}

.LabelColBillRef
{ width: 180px; }

.gen_menu{
	padding:0px;
	width: 200px;
}
.menuTitle {
	padding-top:10px;
	border-top:1px dotted #000000;
	font-family:Tahoma; font-size: 11px; font-weight: bold; color:#000000; text-decoration:none; text-transform:uppercase;
}
.menuItem {
	padding: 0px;
	height:17px;
	font-family: Tahoma; font-size: 11px; font-weight: 100; color: #0055cc; text-decoration:none;
	background-color:#FFFFFF; cursor:default;
}
.menuSub {
}
a.current_page {
	font-family: Tahoma; font-size: 11px; font-weight: bold; color: #2d2d2d;
	text-decoration:none; background-color:#FFFFFF; cursor:pointer;
}
a.current_page:hover {
	font-family: Tahoma; font-size: 11px; font-weight: bold; color: #2d2d2d;
	text-decoration:underline; background-color:#FFFFFF; cursor:pointer;
}
a.link_page {
	font-family: Tahoma; font-size: 11px; font-weight: 100; color: #0055cc; text-decoration:underline;
}
font.menu_arrow{
	font-family: arial; font-size: 13px; font-weight: 100; color: #2d2d2d; text-decoration:none;
}
.form_login{
	position: absolute;
    float: right;
    top: -51px;
    right: 39px;
}
.form_login a{
	color: #000 !important;
}

table.register {
	margin-top:20px;

}
form dt{
  padding: 0;
  margin: 0.7em 1em 0.5em 0;
  width: 25%;
  float: left;
  clear: left;
  text-align: right;
}
form dd{
  margin: 0;
  padding: 0.5em 0;
  /*width: 70%;*/
  float: left;
  *float: none; /* hack for IE 6-7 - better to keep in separate file */
}
.select_state{
	padding: 10px 0 10px 0;
}
